
/** Estilos para todas las ocurrencias de articulos del Blog de Usuarios **/

.blog_arrow {
	background:url(../img/images_pampling.png) no-repeat;
	background-position:0 0;
	width:6px;
	height:6px;
	display:inline-block;
}


/*******************************/
/* 		LISTADO REDUCIDO	   */
/*******************************/


/* Responsive */
.item_blog_listado_reducido { margin-top:5px; padding-bottom:12px; }
.item_blog_listado_reducido .info_blog { position:relative; line-height:1.3em;}
.item_blog_listado_reducido .info_blog h3 { width:100%; text-align: left}
.item_blog_listado_reducido .info_blog h3 a { color:inherit; }
.item_blog_listado_reducido .info_blog .fecha { margin-top:4px; font-size:11px; color:#989797; font-family:'Georgia'; }
.item_blog_listado_reducido .info_blog p { margin:10px 0; color:#555; font-family:'Raleway'; font-size:13px; line-height:1.4em; }
.item_blog_listado_reducido .info_blog p a { color:#1f7bd1; }


/*******************************/
/*    		LISTADO   	       */
/*******************************/

h3 a {color: #000;}
.item_blog_listado { position:relative; padding:12px 0; border-bottom:dashed 1px #555; overflow:hidden; }
.item_blog_listado .descripcion p { font-size:12px; color:#989797; line-height:18px; font-family:'Georgia'; }
.item_blog_listado .descripcion .info img { vertical-align:middle; }
.item_blog_listado .descripcion .info img:last-child { margin-left:10px; }
.item_blog_listado .descripcion .info div { background: rgba(0, 0, 0, 0) url("../img/images_pampling.png") no-repeat scroll 0 0; display: inline-block; width: 16px; }
.item_blog_listado .descripcion .info .ico_comment_small { height:14px; background-position:-25px -174px; }
.item_blog_listado .descripcion .info .ico_megusta { height:15px; background-position:-41px -174px; }
.item_blog_listado .descripcion .leer_articulo { display:block; margin-top:-10px; text-align:right; }


/*******************************/
/*		LISTADO EXTENDIDO      */
/*******************************/

.item_blog_listado_extendido {margin-left:0; margin-right:0;}
.item_blog_listado_extendido { margin-top:30px; padding-bottom:30px; line-height:1.3em; background:url(../img/separador_blogs.png) repeat-x bottom; }
.item_blog_listado_extendido .info { position:relative; }
.item_blog_listado_extendido .info .avatar { 
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:100%;
	padding-bottom:100%;
	overflow:hidden;
	border-radius: 50%;
}
.item_blog_listado_extendido .info .avatar img { position:absolute;  }
.item_blog_listado_extendido .info .descripcion p { font-size:11px; color:#989797; line-height:18px; font-family:'Georgia'; }
.item_blog_listado_extendido .info .descripcion .mas_info img { vertical-align:middle; }
.item_blog_listado_extendido .info .descripcion .mas_info img:last-child { margin-left:8px; }
.item_blog_listado_extendido .botonera a { float:right; margin-left:5px; margin-bottom:5px; }
.item_blog_listado_extendido .texto { margin-top:10px; padding-top:10px; color:#555; border-top:dashed 1px #a3a3a3; font-family:"Georgia"; font-size:13px; line-height:1.4em; }
.item_blog_listado_extendido .texto a {margin-top: 10px;display: block; width: 80px; color: #fff; padding:4px 7px; background: #1f7bd1; border-radius: 6px; text-align: center; font-family:'Arial'; font-size:11px; }
.item_blog_listado_extendido .texto a:hover {text-decoration: none;}
.item_blog_listado_extendido .multimedia { text-align:center; margin-top:20px; }


/*******************************/
/*			DETALLE      	   */
/*******************************/

.item_blog_detalle { position:relative; margin-top:30px; padding-bottom:30px; line-height:1.3em; background:url(../img/separador_blogs.png) repeat-x bottom; }
.item_blog_detalle .info { position:relative; }
.item_blog_detalle .descripcion { float:left; width:55%; padding-bottom:10px; }
.item_blog_detalle .descripcion p { font-size:11px; color:#989797; font-family:'Georgia'; }
.item_blog_detalle .descripcion .mas_info { margin-top:5px; }
.item_blog_detalle .descripcion .mas_info img { vertical-align:middle; }
.item_blog_detalle .descripcion .mas_info img:last-child { margin-left:8px; }
.item_blog_detalle .botonera { float:right; width:45%; }
.item_blog_detalle .botonera a { float:right; margin-left:5px; margin-bottom:5px; }
.item_blog_detalle .botonera span.ya_me_gusta { float:right; margin-left:5px; margin-bottom:5px; }
.item_blog_detalle .botonera input { float:right; margin-left:5px; margin-bottom:5px; }
.item_blog_detalle .botonera a.grayBtn, .item_blog_detalle .botonera input.redBtn { padding:6px 15px !important; line-height:1.2em; }
.item_blog_detalle .texto { margin-top:10px; padding-top:10px; color:#555; border-top:dashed 1px #a3a3a3; font-family:"Georgia"; font-size:13px; line-height:1.4em; }
.item_blog_detalle .multimedia { text-align:center; margin-top:20px; }
.item_blog_detalle .multimedia object,
.item_blog_detalle .multimedia embed {
	position:relative;
	width:100%;
	height:390px;
}

@media (max-width: 992px)
{
	.item_blog_detalle .multimedia object,
	.item_blog_detalle .multimedia embed {
		position:relative;
		width:100%;
		height:300px;
	}
}

@media (max-width: 768px)
{
	.item_blog_detalle .descripcion { float:none; width:100%; padding-bottom:10px; }
	.item_blog_detalle .botonera { float:none; width:100%; }
}



.item_blog_detalle #listado_imagenes { margin:30px 0 10px 0; }
.item_blog_detalle #listado_imagenes #contenedor_fotos { overflow:hidden; background:#F4F4F4; padding:15px; border-radius:4px; text-align:center; }
.item_blog_detalle #listado_imagenes #contenedor_fotos div.foto_galeria { display:inline-block; margin:0 5px; }
.item_blog_detalle #listado_imagenes #contenedor_fotos div.foto_galeria a { }
.item_blog_detalle #listado_imagenes #contenedor_fotos div.foto_galeria img { box-shadow:1px 1px 2px rgba(0,0,0,.2); border-radius:3px; }
.item_blog_detalle #listado_imagenes #contenedor_fotos div.foto_galeria a:hover { }

/*******************************/
/*			CABECERA ALT      	   */
/*******************************/

#artitulos_relacionados { padding:15px; border:dashed 1px #1f7bd1; border-radius:3px; background:#EAF2F5; overflow:hidden; }
#artitulos_relacionados .header.alt { background:#EAF2F5; padding:0; }
#artitulos_relacionados .header.alt h2 {color:#1B325F;}
#artitulos_relacionados .item_blog_listado { border-bottom:dashed 1px #1f7bd1; }
#artitulos_relacionados .item_blog_listado .avatar img { border:solid 1px #ccc; padding:2px; background:#fff; border-radius:3px; }
#artitulos_relacionados .col-md-12:last-child .item_blog_listado { border-bottom:none; }

